@charset "shift_jis";

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text ul li {
	color: #663200;
}

#CONTENTSAREA .planarea .menu .hotel2 {
	padding-top: 0;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li {
	width: 464px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li.first {
	width: 469px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li.first .cont {
	margin-right: 10px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text h4 {
	border-bottom: 0px none;
}

#CONTENTSAREA .planarea .menu .hotel2 .text li .cont {
	border-top: 4px solid #0A3296 !important;
}

#CONTENTSAREA .planarea .menu .hotel2 .text li .cont .area {
	vertical-align: top;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail {
	width: 285px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail,
#CONTENTSAREA .planarea .menu .hotel2 .text li .cont .image {
	vertical-align:top;
	display:table-cell;
}

* html #CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail {
	display:inline;
	zoom:1;
}

#CONTENTSAREA .planarea .menu .hotel2 .text li .cont .head { background-image: none; }

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .head .area {
	width:auto;
	padding-right: 5px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .head h5,
#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text {
	width:auto;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text {
	display:block;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text h6 {
	margin-top: 4px;
	height: 11px;
	text-indent: -9999px;
	background: url(../image/plan_hotel2_point.gif) no-repeat left center;
	font-size: 85%;
	zoom:1;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text {
	padding-right: 5px;
	padding-left: 5px;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text p strong {
	display: inline-block;
	padding: 1px 2px;
	background-color: #e00;
	color:#fff;
}

* html #CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text strong {
	display:inline;
	zoom: 1;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text ul {
	margin-right: 5px;
	margin-top: 3px;
	background-image: none;
	position:static;
	zoom:0;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text ul li {
	float:none;
	width: auto;
	margin-left: 1em;
	text-indent: -1em;
}

* html #CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text ul {
	width: auto;
}

#CONTENTSAREA .planarea .menu .hotel2 .text ul.col2 li .cont .detail .text ul li strong {
	text-indent: 0;
}

#CONTENTSAREA .planarea .menu .hotel2 .text li .cont .image {
	width: 170px;
}

* html #CONTENTSAREA .planarea .menu .hotel2 .text li .cont .image {
	display:inline;
	zoom:1;
}

#CONTENTSAREA .planarea .menu .hotel2 .text li .click {
	margin-left: 212px;
}
